> For the complete documentation index, see [llms.txt](https://api.koreroplatforms.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api.koreroplatforms.io/channel-api/voice-apis/send-an-outbound-call.md).

# Send an outbound call

## Send an outbound call

<mark style="color:green;">`POST`</mark> `http://api.koreroplatforms.com/omni-obd-api/sendObd`

This endpoint allows you to send an outbound call.

#### Request Body

| Name        | Type   | Description                                                                   |
| ----------- | ------ | ----------------------------------------------------------------------------- |
| userName    | string | username used to login to the system.                                         |
| password    | string | The password in encrypted format of the username used to login to the system. |
| callerid    | string | Valid number that is to be used for making outbound calls.                    |
| countrycode | string | Country Code in which the OBD campaign is to be scheduled.                    |
| msisdn      | string | Mobile number of the recipient.                                               |
| obdFile     | string | File to be played as voice message in the OBD call.                           |

{% tabs %}
{% tab title="200 Success message." %}

```
{    
    "message": "Success"
}
```

{% endtab %}

{% tab title="404 Failed message." %}

```
{    
    "message": "Failure"
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.koreroplatforms.io/channel-api/voice-apis/send-an-outbound-call.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
